class ChangeStudentWorkTests < ActiveRecord::Migration

  def change
    change_table :student_work_tests do |t|
        t.remove :error_msg
        t.remove :result
        t.remove :homework_test_id
        t.integer :status, default: 9
        t.text :results
    end
  end

end
